function FileData_Pairs(x)
{
x.t("contenu","l\u2019\u00e9cran");
x.t("ensuite","coller");
x.t("capturer","contenu");
x.t("d\u2019\u00e9dition","d\u2019images.");
x.t("enregistrer","copie");
x.t("enregistrer","fichier.");
x.t("enregistrer","s\u2019affiche.");
x.t("copie","d\u2019un");
x.t("gestion","des");
x.t("pouvez","ensuite");
x.t("l\u2019endroit","vous");
x.t("l\u2019image","est");
x.t("jusqu\u2019\u00e0","l\u2019endroit");
x.t("enregistr\u00e9e","sur");
x.t("afin","l\u2019enregistrer");
x.t("sp\u00e9cifiez","nom");
x.t("document","dans");
x.t("capture","d\u2019un");
x.t("capture","d\u2019\u00e9cran");
x.t("des","serveurs");
x.t("fichier.","dans");
x.t("fichier.","bo\u00eete");
x.t("vous","pouvez");
x.t("vous","permet");
x.t("vous","souhaitez");
x.t("n\u2019est","pas");
x.t("sur","enregistrer");
x.t("sur","presse-papier");
x.t("sur","presse-papier.");
x.t("dialogue","enregistrer");
x.t("base","acc\u00e8s");
x.t("s\u2019affiche.","naviguez");
x.t("copier","sur");
x.t("copier","dans");
x.t("d\u2019un","\u00e9cran");
x.t("presse-papier","n\u2019est");
x.t("presse-papier","dans");
x.t("serveurs","capture");
x.t("permet","capturer");
x.t("forme","fichier");
x.t("\u00e9cran","sur");
x.t("\u00e9cran","sous");
x.t("champ","nom");
x.t("disponible","sous");
x.t("dans","document");
x.t("dans","fichier.");
x.t("dans","presse-papier");
x.t("dans","champ");
x.t("dans","visualiseur");
x.t("dans","une");
x.t("dans","fichier");
x.t("dans","presse-papier.");
x.t("l\u2019enregistrer","dans");
x.t("s\u00e9lectionnez","fichier");
x.t("pas","disponible");
x.t("fonction","copier");
x.t("acc\u00e8s","gestion");
x.t("est","enregistr\u00e9e");
x.t("naviguez","jusqu\u2019\u00e0");
x.t("coller","dans");
x.t("d\u2019images.","nota");
x.t("nota","fonction");
x.t("visualiseur","vous");
x.t("visualiseur","s\u00e9lectionnez");
x.t("application","d\u2019\u00e9dition");
x.t("d\u2019\u00e9cran","capture");
x.t("d\u2019\u00e9cran","visualiseur");
x.t("d\u2019\u00e9cran","fonctionnement");
x.t("nom","fichier");
x.t("fonctionnement","base");
x.t("souhaitez","enregistrer");
x.t("une","application");
x.t("fichier","sp\u00e9cifiez");
x.t("fichier","copier");
x.t("fichier","dans");
x.t("fichier","cliquez");
x.t("presse-papier.","l\u2019image");
x.t("presse-papier.","capture");
x.t("presse-papier.","vous");
x.t("sous","linux.");
x.t("sous","forme");
x.t("bo\u00eete","dialogue");
x.t("cliquez","sur");
x.t("l\u2019\u00e9cran","afin");
}
